ul,
ul li {
  list-style-type: inherit !important;
}
blockquote,
body {
  background: var(--main-bg-color);
}
:root {
  --main-bg-color: #131c21;
  --main-text-color: #f1f1f2e0;
  --panel-header-background: #262d31;
  --secondary-color: #145373;
}
::-webkit-scrollbar {
  width: 5px;
  background: #f5f5f5;
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: var(--panel-header-background);
  -webkit-box-shadow: inset 0 0 6px transparent;
}
.format-quote-start {
  transform: rotateZ(180deg);
}
body {
  color: var(--main-text-color);
  font-size: 18px;
  font-family: Roboto, arial, sans-serif;
  line-height: 1.8;
}
ul {
  padding-left: 40px !important;
}
.card,
.p10 {
  padding: 10px;
}
h6 {
  padding-bottom: 1%;
  position: relative;
  margin: 40px 0 0 !important;
  font-size: 20px;
  font-weight: 500;
}
h6.no-border:after {
  background-color: var(--main-text-color);
  bottom: -2px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 60px;
}
.mce-container-body.mce-flow-layout,
.mce-panel {
  border: none !important;
  cursor: text;
}
.desktop-add,
.mce-statusbar,
.show-on-large {
  display: none !important;
}
.mce-content-body {
  background-color: var(--panel-header-background);
  font-size: 18px;
  color: #fff;
}
input,
textarea {
  font-size: 16px;
  color: #fff;
  line-height: 1.8;
}
th {
  font-weight: 500 !important;
}
.btn-borded {
  background: 0 0 !important;
}
.btn,
button {
  text-transform: capitalize !important;
  
}
section {
  padding: 4rem 20px;
}
.btn,
.btn:hover {
  background: var(--secondary-color);
}
.btn-flat{background-color: #2a3236 !important;}
.article-content,
.aticles-list,
.comment-section,
.landing-mission-view {
  background-color: var(--panel-header-background);
}
.landing-mission-view .landing-mission-left {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.8;
}
.article-landing-first-view {
  padding: 5pc 20px !important;
}
.article-landing-first-view .brand-title {
  font-size: 3pc;
  line-height: 1.4;
  margin: 0;
}
.article-content {
  line-height: 2;
  font-size: 18px;
  margin-bottom: 0;
}
.article-content h2,
.article-content h3,
.article-content h4 {
  position: relative;
  padding-bottom: 15px;
  font-size: 2rem;
  margin: 2.3733333333rem 0 1rem;
}
.article-content h2:after,
.article-content h3:after,
.article-content h4:after,
.border-bottom:after {
  background-color: #f6f6f6;
  bottom: -2px;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 60px;
}
.position-swap {
  padding: 0 !important;
}
.star-rating {
  display: flex;
  margin-top: 5px;
}
.star-rating span:last-child {
  font-size: 16px;
  line-height: 1.8;
  margin-left: 10px;
}
.comments-count {
  display: flex;
  color: var(--main-text-color) !important;
}
.comments-count span {
  font-size: 16px;
  margin-left: 10px;
  text-decoration: underline;
}
.faq-section {
  line-height: 1.6;
  font-size: 16px;
}
.faq-section .brand-title {
  font-size: 3pc;
  margin-top: 0;
}
.faq-box {
  padding: 30px 0;
  border-bottom: 1px dotted var(--main-text-color);
}
#add-comment .g-recaptcha {
  margin-top: 20px;
}
.comment-box {
  border-bottom: 1px dotted;
  padding: 10px 0;
}
.comment-box:last-child {
  border-bottom: none;
}
.comment-box .user-name {
  text-transform: capitalize;
  font-weight: 500;
}
.comment-box img {
  width: 40px;
  top: 15px;
  position: relative;
  margin-right: 5px;
}
.comment-box .comment-time {
  text-align: end;
  color: #80868a;
  font-size: 12px;
}
.reply-box {
  padding-left: 4%;
  border-left: 1px solid orange;
  margin: 5% 0;
}
blockquote {
  margin: 8% 1px;
  border-left: 5px solid #145373;
  padding: 5px 20px;
  font-size: 26px;
  font-weight: 500;
  font-style: italic;
  text-align: center;
}
.mce-notification-warning {
  display: none;
}
a {
  color: #73d5fc;
}
a:hover   {
  font-weight: 600;
}
@media (max-width: 600px) {
  .article-landing-first-view {
    padding: 1pc 0 !important;
  }
  .article-landing-first-view .brand-title {
    font-size: 1.6pc;
  }
  .position-swap {
    display: flex;
    flex-direction: column;
    padding: 0 !important;
  }
  .position-swap div:first-child {
    order: 2;
  }
}
@media (min-width: 720px) {
  .desktop-add,
  .show-on-large {
    display: block !important;
  }
}
